[ANN] acts_as_paranoid updated for Rails 1.0


#1

Just to let the folks that are tracking Acts as Paranoid know, I’ve
updated it to v0.3.1 and verified it passes for Rails 1.0. I had to
remove the code that lets deleted items select associated deleted
items unfortunately. It overwrote too much in the base association
classes and caused some breakage. I say if you want to use your
deleted models, undelete them and use them. Or:

@deleted_project.developers.find_with_deleted(:all, …)


rick
http://techno-weenie.net